/*
 * SPDX-FileCopyrightText: 2020 IN COMMON Collective <collective@incommon.cc
 *
 * SPDX-License-Identifier: LAL-1.3
 */

// Place all the styles related to the Resources controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/

article.resource {
    nav {
        margin-top: 1rem;

        ul {
            display: flex;
            border-top: 2px solid;
            flex-flow: row-reverse nowrap;
            justify-content: space-evenly;
            list-style: none;
            padding: 0;

            li {
                padding: 0;
                text-align: center;
                flex: 1;

                &:first-child {
                    overflow: hidden;
                    text-overflow: ellipsis;
                }

                a {
                }
            }
        }
    }
}
